What if my device is not supported?

If you have Android v4.4 or higher, but your device is not yet supported, we are happy for you to try the testing version on your Android device. Please be aware that this version has not been tested on all Android devices, hence we cannot guarantee that it will work! You can find instructions for the installation here. 

That said, we are always working on extending our list of supported devices in the Play Store. If you find the software to be working well with your not yet officially supported Android device, we would greatly appreciate, if you could let us know at support@dacuda.com. We would be particularly interested in videos, showing both PocketScan and the Android device screen while scanning, which helps us judge the software's performance. 

 

Have more questions? Submit a request

Comments

Powered by Zendesk